@import url('https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css');
body{
    padding-top:80px;
}
.content li {
    list-style:none;
}

nav.navbar.navbar-expand-md.fixed-top {
    box-shadow: 1px 1px 1px #ccc;
    position: absolute;
}

.broken img{
    width: 120px;
    height: 90px;
}

.btn-outline.active, .btn-outline:active, .btn-outline:focus, .btn-outline:hover {
    color: #fff;
    background-color: #009a68;
    border-color: #009a68;
}
.btn-green {
    background-color: #009a68;
}

a.btn.btn-green.btn-outline.btn-xl.page-scroll {
    padding: 10px 30px;
    border-radius: 10px;
    color: #fff;
}

body.row-margin .row {
    margin-bottom: 20px;
}

.no-border-top tr:last-child td {
    border-bottom: 1px solid #ccc;
}